kind: Provider
apiVersion: forklift.konveyor.io/v1beta1
metadata:
  name: ovirt
  namespace: konveyor-forklift
spec:
  url: https://<host>/ovirt-engine/api/
  type: ovirt
  secret:
    namespace: konveyor-forklift
    name: ovirt
